Imagick::getImageWidth
Imagick::getIteratorIndex
The Imagick class
PHP Manual

# Imagick::getInterlaceScheme

(PECL imagick 2.0.0)

Imagick::getInterlaceScheme — Gets the object interlace scheme

### Description

int Imagick::getInterlaceScheme ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the object interlace scheme.

### Return Values

Gets the wand interlace scheme. Throw an ImagickException on error.

Imagick::getImageWidth
Imagick::getIteratorIndex
The Imagick class
PHP Manual